*{
    padding: 0;
    margin: 0;
}


/* HeaderView */

.HeaderView {
    background: #1F1F1F;
    padding: 0.625rem 1.875rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
}

.HeaderView .left {}

.HeaderView .right {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.HeaderView .right .icon {
    width: 1.125rem;
    height: 1.125rem;
    line-height: 0;
}

.HeaderView .right .icon img {
    width: 100%;
    height: 100%;
}

.HeaderView .right span {
    padding: 0 0.375rem 0 0.5rem;
}

.HeaderView .right .xjt {
    width: 0.75rem;
    height: 0.375rem;
    line-height: 0;
}

.HeaderView .right .rotate {
    transform: rotateZ(180deg);
}

.HeaderView .right .xjt img {
    width: 100%;
    height: 100%;
}

.HeaderView .right .language {
    line-height: 1.25rem;
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    padding: 1.25rem;
    position: absolute;
    top: 3.125rem;
    left: 0;
    background: #FFFFFF;
    box-shadow: 0 0.1875rem 0.375rem 0.0625rem rgba(0, 0, 0, 0.2);
    border-radius: 0.375rem 0.375rem 0.375rem 0.375rem;
    z-index: 100;
}

.HeaderView .right .language .item:last-child {
    margin-top: 1.375rem;
}

/* nav */
.nav {
    background: #ffffff;
    padding: 1.25rem 1.875rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0.125rem 0.625rem 0.0625rem rgba(0, 0, 0, 0.1);
    position: relative;
}

.nav .left {
    display: flex;
    align-items: center;
}

.nav .left .logo {
    width: 9.4375rem;
    height: 2.25rem;
    line-height: 0;
}

.nav .left .logo img {
    width: 100%;
    height: 100%;
}
.nav a{
    text-decoration: none;
}

.nav .left .navList {
    display: flex;
    align-items: center;
}

.nav .left .navList .navItem {
    margin: 0 0 0 2.5rem;
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    position: relative;
    cursor: pointer;
}

.nav .left .navList .select {
    font-weight: bold;
}

.nav .left .navList .navItem .line {
    width: 100%;
    height: 0.3125rem;
    background: #EF4351;
    border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
    opacity: 1;
    position: absolute;
    bottom: -1.75rem;
    left: 0;
}

.nav .right {
    display: flex;
    align-items: center;
}

.nav .right .item {
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #999B9C;
    padding: 0 2.25rem 0 0;
    cursor: pointer;
}

.nav .childMenu {
    width: 100%;
    position: absolute;
    top: 4.6875rem;
    left: 0;
    background: #F9F9FC;
    display: flex;
    z-index: 10;
}

.nav .childMenu .childMenuLeft {
    width: 32.375rem;
}
.nav .childMenu .childMenuLeft a{
    text-decoration: none;
    color: #000;
}

.nav .childMenu .childMenuLeft div {
    line-height: 4.375rem;
    display: flex;
    align-items: center;
    justify-content: end;
    cursor: pointer;
}

.nav .childMenu .childMenuLeft div .icon {
    width: 0.25rem;
    height: 0.375rem;
    line-height: 0;
    margin-left: 8.875rem;
    margin-right: 0.5rem;
}

.nav .childMenu .childMenuLeft div .icon img {
    width: 100%;
    height: 100%;
}

.nav .childMenu .childMenuLeft div.select {
    background: #FFFFFF;
}

.nav .childMenu .childMenuRight {
    background: #FFFFFF;
    width: 87.625rem;
    padding: 1.25rem 0 6.25rem;
}

.nav .childMenu .childMenuRight .threeMenuItem {
    padding: 1.5625rem 0 0 5.75rem;
    font-size: 0.875rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    cursor: pointer;
}

.wrapper {
    background: #EFF0F4;
    overflow: hidden;
}

.wrapper .bj {
    width: 100%;
    line-height: 0;
}

.wrapper .bj img {
    width: 100%;
}

.content {
    display: flex;
    justify-content: space-between;
    width: 87.5rem;
    margin: 3.75rem auto;
}

.content .left {
    width: 20.625rem;
}


/*左侧快捷菜单*/
.shortcutMenu .blockItem {
    background: #fff;
    margin-bottom: 1.25rem;
}

.shortcutMenu .blockItem .title {
    font-size: 1.375rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
    padding: 1.25rem 1.25rem 1.25rem 0;
    margin-left: 1.875rem;
    border-bottom: 1px solid #eff0f4;
}

.shortcutMenu .blockItem .navList {
    padding: 1.25rem 2.5rem 1.25rem 1.875rem;
}
.shortcutMenu .blockItem .navList a{
    text-decoration: none;
    margin-top: 0.875rem;
    display: block;
}

.shortcutMenu .blockItem .navList .navItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
   
    cursor: pointer;
}

.shortcutMenu .blockItem .navList a:first-child {
    margin-top: 0;
}

.shortcutMenu .blockItem .navList .select {
    color: #2f8dcc;
}

.shortcutMenu .blockItem .navList .navItem .icon {
    width: 0.25rem;
    height: 0.5rem;
    line-height: 0;
}

.shortcutMenu .blockItem .navList .navItem .icon img {
    width: 100%;
    height: 100%;
}

/* footer */
.footer{
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    padding: 3.75rem;
    background: #1D1B1E;
}

.footer .filings{

}

.footer .contactUs {
    margin-top: 0.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer .contactUs  div{
    margin: 0 1.25rem;
}